<Strings>
  <item name="ProductName" value="Disk Manager" />
  <item name="ProductVer" value="Disk Manager 1.000.0000003.2" />
  <item name="CopyrightString" value="版权(C) 2020.保留所有权利。"/>
  <item name="Top" value="置顶" />
  <item name="Auto hide" value="自动隐藏" />
  <item name="Clear" value="清除" />
  <item name="Notification" value="提示" />
  <item name="Map" value="地图" />
  <item name="Close" value="关闭" />
  <item name="About" value="关于" />
  <item name="File Name" value="文件名" />
  <item name="Percent" value="百分比" />
  <item name="Download" value="下载" />
  <item name="Local Disk" value="本地磁盘" />
  <item name="Extern Disk" value="外接磁盘" />
  <item name="Search" value="搜索" /> 
  <item name="Channel" value="通道" />
  <item name="Begin Time" value="开始时间" />
  <item name="End Time" value="结束时间" />
  <item name="Size" value="大小" />
  <item name="File Path" value="文件路径" />  
  <item name="Type" value="类型" />
  <item name="Name" value="设备名" />
  <item name="Filter Search" value="过滤查找" />
  <item name="Position Search" value="定位查找" />
  <item name="Help" value="帮助" />
  <item name="Operation Manual.pdf" value="操作说明手册.pdf" />
  <item name="OK" value="确定" />
  <item name="Cancel" value="取消" />
  <item name="Play Back" value="倒放" />
  <item name="Sync Play" value="同步播放" />
  <item name="Play" value="播放" />
  <item name="Previous Frame" value="上一帧" />
  <item name="Next Frame" value="下一帧" />
  <item name="Previous Group" value="上一组" />
  <item name="Next Group" value="下一组" />
  <item name="Unmute" value="非静音" />
  <item name="Mute" value="静音" />
  <item name="Cut" value="剪切" />
  <item name="SlicePreview" value="切片预览" />
  <item name="StartPreview" value="起始位置预览" />
  <item name="WaterMark" value="水印" />
  <item name="Pause" value="暂停" />
  <item name="Min" value="最小化" />
  <item name="Max" value="最大化" />
  <item name="Restore" value="还原" />
  <item name="Digital Zoom" value="智能变焦" />
  <item name="Drag" value="拖拽" />
  <item name="Full Screen" value="全屏" />
  <item name="Child-window Switch" value="子窗口切换" />
  <item name="Property" value="信息" />
  <item name="Resolution:" value="分辨率:" />
  <item name="Frame Rate:" value="帧率:" />
  <item name="Time:" value="时间:" />
  <item name="Size:" value="大小:" />
  <item name="Begin Search" value="开始查找" />
  <item name="Reset>>" value="重置>>" />
  <item name="Select" value="选择" />
  <item name="Browse" value="浏览" />
  <item name="Search Time" value="搜索时间" />
  <item name="Formatting" value="格式化" />
  <item name="Watermark" value="水印" />
  <item name="CheckResult" value="检测结果" />
  <item name="WatermarkInfo" value="水印信息" />  
  <item name="Original" value="正常" /> 
  <item name="Falsified" value="被篡改" /> 
  <item name="Watermark sign falsified" value="水印信息被篡改" />
  <item name="Downloading now, wait please..." value="正在下载，请稍等..." />
  <item name="No record selected..." value="未选中录像..." />
  <item name="Invalid recordIndex..." value="无效的录像编号..." />
  <item name="Closing file now..." value="正在关闭文件..." />
  <item name="Opening file now..." value="正在打开文件..." />
  <item name="Begin date is wrong!" value="开始日期错误！" />
  <item name="End date is wrong!" value="结束日期错误" />
  <item name="Changing speed now, please wait..." value="调整播放速度中，请稍等..." />
  <item name="Can not step play while fast playing upon 16x speed!" value="快放速度大于16x时，无法单帧播放！" />
  <item name="Can not step play while fast playing upon 200x speed!" value="快放速度大于200x时，无法单帧播放！" />
  <item name="Loading..." value="加载中..." />
  <item name="Time zone has changed, please restart the program!" value="时间区域改变，请重新打开软件！" />
  <item name="No record found in selected types!" value="无符合条件录像！" />
  <item name="Records mismatch..." value="录像名不匹配..." />
  <item name="System is creating index!Please wait..." value="系统正在创建序列，请稍等..." />
  <item name="Failed to open the record!Please check the disk..." value="打开录像失败！请检查磁盘..." />
  <item name="No record is playing in this subWindow..." value="当前子窗口没有录像正在播放..." />
  <item name="Already the last one..." value="已经是最后一个..." />
  <item name="Already the first one..." value="已经是第一个..." />
  <item name="Get extern disk info failed..." value="获取外接磁盘信息失败..." />
  <item name="The extern disk has no record..." value="该磁盘无录像..." />
  <item name="Layout config error..." value="组播放布局配置错误..." />
  <item name="Layout config didn't found..." value="组播放布局配置未找到..." />
  <item name="Layout config mismatched..." value="布局配置不匹配..." />
  <item name="There are same channel,this change is invalid..." value="存在相同的通道号，修改无效..." />
  <item name="No record..." value="未找到任何录像..." />
  <item name="Local disk record doesn't need to download..." value="本地磁盘录像不需要下载..." />
  <item name="No record is eligible..." value="没有符合条件的录像..." />
  <item name="Already the first page..." value="已经是第一页..." />
  <item name="Already the last page..." value="已经是最后一页..." />
  <item name="Can not step play while synchronous playing!" value="同步播放时无法单帧操作！" />
  <item name="Select date is wrong!" value="选择的时间有误！" />
  <item name="Failed to create path!" value="创建目录失败！" />
  <item name="There is a few disk space, pertinent operation may be failed!" value="磁盘空间不足！" />
  <item name="The path is too long. Please select again!" value="路径太长，请重新选择！" />
  <item name="Can't have a # in the path. Please select again!" value="路径中不能含有#字符，请重新选择！" />
  <item name="Searching record now, wait please..." value="正在查找录像，请稍后..." />
  <item name="Filtering record now, wait please..." value="正在过滤搜索录像，请稍后..." />
  <item name="Slicing record now, wait please..." value="正在切片中，请稍后..." />
  <item name="Please select one record to slice..." value="请选择一个录像执行切片..." />
  <item name="Already previewing.." value="已经在预览中..." />
  <item name="No record played..." value="没有正在播放的录像..." />
  <item name="No record played or this format is not supported..." value="没有正在播放的录像或者不支持的格式..." />
  <item name="No record played in focus window..." value="当前窗口没有正在播放的录像..." />
  <item name="Failed to connect to the device..." value="设备不可用，请重新确认设备..." />
  <item name="The path can not be empty!" value="路径不能为空！" />
  <item name="The path is invalid!" value="路径无效！" />
  <item name="Open the video file unsuccessfully!" value="打开视频文件失败！" />
  <item name="Read the video file unsuccessfully!" value="读取视频文件失败！" />
  <item name="The file has not been falsified!" value="数据校验无误" /> 
  <item name="Time error. To be developed." value="时间错误，未实现" /> 
  <item name="Length information error." value="长度信息出错" /> 
  <item name="To be developed." value="未实现" /> 
  <item name="Data verification failed." value="数据校验失败" /> 
  <item name="There is no frame head on the data." value="数据没有帧头" /> 
  <item name="Unknown error. To be developed." value="不可知错误，未实现" /> 
  <item name="Frame loss error." value="丢帧错误" /> 
  <item name="Watermark verification error." value="帧校验出错" /> 
  <item name="Unknown encode." value="未知编码" /> 
  <item name="        Snapshot Location" value="        抓图位置" />
  <item name="        Video Path" value="	        视频目录" />
  <item name="        Video Format" value="        视频格式" />
  <item name="Config" value="配置" />
  <item name="Path:" value="路径:" />
  <item name="Common" value="通用" />
  <item name="Window" value="窗口" />
  <item name="Windows" value="窗口" />
  <item name="One Window" value="1 窗口" />
  <item name="Four Windows" value="4 窗口" />
  <item name="Six Windows" value="6 窗口" />
  <item name="Eight Windows" value="8 窗口" />
  <item name="Nine Windows" value="9 窗口" />
  <item name="Sixteen Windows" value="16 窗口" />
  <item name="Win1-Channel" value="窗口1-通道" />
  <item name="Win2-Channel" value="窗口2-通道" />
  <item name="Win3-Channel" value="窗口3-通道" />
  <item name="Win4-Channel" value="窗口4-通道" />
  <item name="Win5-Channel" value="窗口5-通道" />
  <item name="Win6-Channel" value="窗口6-通道" />
  <item name="Win7-Channel" value="窗口7-通道" />
  <item name="Win8-Channel" value="窗口8-通道" />
  <item name="Win9-Channel" value="窗口9-通道" />
  <item name="Win10-Channel" value="窗口10-通道" />
  <item name="Win11-Channel" value="窗口11-通道" />
  <item name="Win12-Channel" value="窗口12-通道" />
  <item name="Win13-Channel" value="窗口13-通道" />
  <item name="Win14-Channel" value="窗口14-通道" />
  <item name="Win15-Channel" value="窗口15-通道" />
  <item name="Win16-Channel" value="窗口16-通道" />
  <item name="Channel1" value="通道1" />
  <item name="Channel2" value="通道2" />
  <item name="Channel3" value="通道3" />
  <item name="Channel4" value="通道4" />
  <item name="Channel5" value="通道5" />
  <item name="Channel6" value="通道6" />
  <item name="Channel7" value="通道7" />
  <item name="Channel8" value="通道8" />
  <item name="Channel9" value="通道9" />
  <item name="Channel10" value="通道10" />
  <item name="Channel11" value="通道11" />
  <item name="Channel12" value="通道12" />
  <item name="Channel13" value="通道13" />
  <item name="Channel14" value="通道14" />
  <item name="Channel15" value="通道15" />
  <item name="Channel16" value="通道16" />
  <item name="ALL" value="全部" />
  <item name="Normal" value="普通" />
  <item name="Alarm" value="外部报警" />
  <item name="Motion" value="动态检测" />
  <item name="Card" value="卡号录像" />
  <item name="Hand" value="手动录像" />
  <item name="CROSSLINE" value="伴线入侵" />
  <item name="OBJECTDETECTION" value="物体特征分析检测" />
  <item name="CROSSREGION" value="区域入侵" />
  <item name="WANDER" value="徘徊检测" />
  <item name="LEFT" value="物品遗留" />
  <item name="RIOTER" value="人员聚集" />
  <item name="TAKEN" value="物品搬移" />
  <item name="NUMBERSTAT" value="人数统计" />
  <item name="FACE" value="人脸录像" />
  <item name="VIDIODIAGNOSIS" value="视频诊断" />
  <item name="MOVE" value="运动" />
  <item name="CROSSFENCE" value="电子围栏" />
  <item name="RETROGRADE" value="逆行" />
  <item name="VEHICLEANALYSE" value="车辆特征分析检测" />
  <item name="TypeInvalid" value="无效类型" />
  <item name="User-Defined" value="自定义" />
  <item name="Error Info" value="错误信息" /> 
	<item name="Detailed Time" value="详细时间" /> 
  <item name="the input value of channel is more than 1024,it will be changed to 1..." value="输入的通道值超过1024，将被自动修改为1."/>
  <item name="No record found!" value="未找到任何录像!"/>
  <item name="SingleChannel" value="单通道"/>
  <item name="AllChannel" value="全通道"/>
  <item name="        Map Select" value="        地图选择"/>
  <item name="        GPS Switch" value="        GPS 开关"/>
  <item name="GoogleOffLineMap" value="谷歌离线地图"/>
  <item name="GoogleOnLineMap" value="谷歌在线地图"/>
  <item name="BaiduMap" value="百度地图"/>
  <item name="GPS Switch" value="GPS 开关"/>
  <item name="        Intelligent Track" value="        智能轨迹"/>
  <item name="Rule Line" value="规则线"/>
  <item name="Alarm Line" value="报警线"/>
  <item name="Track Line" value="跟踪线"/>
  <item name="        Clean Cache" value="        清除缓存"/>
  <item name="Clean Index Files" value="删除索引文件"/>
  <item name="        Map Path" value="        地图路径"/>
  <item name="Already startPreviewing..." value="正在起始位置预览中..."/>
  <item name="Set GPS FLASE" value="设置GPS信息失败！"/>
  <item name="No GPS" value="此录像没有GPS信息，无法进行起始位置预览！"/>
  <item name="CarActive" value="车动"/>
  <item name="MapActive" value="地图动"/>
  <item name="HardiskFormat" value="您确定要进行硬盘格式化吗？"/>
  <item name="Prompt" value="提示"/>
  <item name="FormatSuc" value="车载硬盘格式化成功！"/>
  <item name="FormatFai" value="车载硬盘格式化失败！"/>
  <item name="Can not enable frame by frame preview." value="无法预览."/>
  <item name="Please choose the slice time range..." value="请选择切片时间区域..."/>
  <item name="This operation can't accomplish as the video is previewing now, please retry later!" value="正在切片，无法进行此操作，请稍后重试！"/>
  <item name="The file index was created failed!" value="文件索引创建失败！"/>
  <item name="Open the video file unsuccessfully!" value="无法打开录像文件！" /> 
	<item name="The file is bigger than 4G.It can not be previewed!" value="文件大于4G，无法切片！" /> 
	<item name="There is not enough system resource.Preview is failed!" value="系统资源不足，切片失败！" /> 
	<item name="Please stop preview when the window is loading for a long time!" value="当窗口一直在加载时，请停止切片！" /> 
  <item name="Skip" value="跳过"/>
  <item name="Filter search done." value="过滤搜索已完成"/>
  <item name="The path can not be empty!" value="路径不能为空" />
  <item name="The path is invalid" value="路径无效"/>
  <item name="        The usedrange of GoogleOnlineMap" value="        谷歌在线地图使用区域"/>
  <item name="Foreign"  value="中国大陆以外"/>
  <item name="Exist records have not create reference,wait please..."  value="存在索引未建立完的录像，请稍等..."/>  
  <item name="Cutting record now, wait please..." value="正在剪切中，请稍后..." />
  <item name="Wait" value="请稍等" />
  <item name="Select one record in list to slice by right click please..." value="请选择列表中的录像右键点击进行切片..." />
  <item name="Preview is closing, wait please..." value="预览正在关闭中，请稍等..." />
  <item name="Failed" value="失败" />
  <item name="Disk Manager User's Guide.pdf" value="Disk Manager User's Guide Chn.pdf"/>
  <item name="Detail" value="详情"/>
  <item name="Done" value="完成"/>
  <item name="Select wrong time,SlicePreview is Closing!" value="选择了错误的切片时间，正在关闭切片预览!"/>
  <item name="The video is previewing,can not close window!" value="正在切片预览，无法关闭窗口！"/>
  <item name="Browser" value="浏览"/>
  <item name="Stop" value="停止"/>
  <item name="ScreenshotDownload" value="截图下载"/>
  <item name="Fish-Eye" value="鱼眼"/>
  <item name="Lack of memory,please decrease playing video!" value="内存不足，请减少播放的视频"/>
  <item name="Stopping screenshots download, please wait..." value="正在下载截图，请稍后..."/>
  <item name="Please Select Extern Disk." value="请选择外部硬盘"/>
  <item name="No Picture In The Select Disk." value="所选外部磁盘中没有图片"/>
  <item name="Searching screenshots now, wait please..." value="正在查找截图，请稍后..." />
  <item name="Target folder path error!" value="目标文件夹路径错误！" />
  <item name="Slice preview close file failed..." value="切片预览关闭文件失败..." />
  <item name="Don't support playing encrypted video!" value="暂不支持播放加密录像！" />
  <item name="This format is not supported by the cut!" value="非DAV类型不支持剪切！" />
  <item name="The installation path is invalid.Please reinstall." value="安装路径无效，请重新安装。请确保安装路径没有特殊字符。" />
  <item name="Closing the interface will stop the watermark detection, are you sure to close?" value="关闭页面将停止水印检测，是否确认关闭" />
  <item name="The disk space is less than 100MB, please clean the disk!" value="磁盘可用空间少于100MB，请及时清理！" />
  <item name="The file created under this path fails to be deleted. There will be extra files under the path!" value="无法删除在此路径下创建的文件。路径下会有额外的文件！" />
  <item name="Wrong Play Time!" value="错误的播放时间！" />
</Strings>


